/* font size */
/* color */
/* bg color */
/* line 100, ../sass/includes/_include.scss */
.list-unstyled, .list-inline {
  padding-left: 0;
  list-style: none;
}

/* line 106, ../sass/includes/_include.scss */
.list-inline {
  margin-left: -5px;
}
/* line 110, ../sass/includes/_include.scss */
.list-inline > li {
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
}

/* */
